-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: ceilometer
Binary: ceilometer-agent-central, ceilometer-agent-compute, ceilometer-agent-ipmi, ceilometer-agent-notification, ceilometer-common, ceilometer-doc, ceilometer-polling, python3-ceilometer
Architecture: all
Version: 1:19.0.0-3
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: http://wiki.openstack.org/Ceilometer
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/ceilometer
Vcs-Git: https://salsa.debian.org/openstack-team/services/ceilometer.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools, po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: git, python3-awsauth, python3-cachetools, python3-cinderclient, python3-cotyledon, python3-coverage <!nocheck>, python3-eventlet, python3-fixtures <!nocheck>, python3-futurist, python3-gabbi, python3-glanceclient, python3-gnocchiclient, python3-jsonpath-rw-ext, python3-keystoneauth1, python3-keystoneclient, python3-kombu, python3-lxml, python3-monascaclient, python3-msgpack, python3-mysqldb, python3-neutronclient, python3-novaclient, python3-openssl, python3-openstackdocstheme, python3-os-api-ref, python3-os-win, python3-oslo.cache, python3-oslo.concurrency, python3-oslo.config (>= 1:8.6.0), python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging, python3-oslo.privsep, python3-oslo.reports, python3-oslo.rootwrap, python3-oslo.upgradecheck, python3-oslo.utils (>= 4.7.0), python3-oslo.vmware, python3-oslotest, python3-pastedeploy, python3-psycopg2, python3-pymongo, python3-pymysql, python3-requests, python3-sphinxcontrib-pecanwsme, python3-sphinxcontrib.blockdiag, python3-sphinxcontrib.httpdomain, python3-stestr <!nocheck>, python3-stevedore, python3-swiftclient, python3-tempest <!nocheck>, python3-tenacity (>= 6.3.1), python3-testresources <!nocheck>, python3-testscenarios <!nocheck>, python3-testtools <!nocheck>, python3-tooz, python3-webtest <!nocheck>, python3-werkzeug, python3-xmltodict, python3-yaml, python3-zaqarclient, subunit <!nocheck>
Package-List:
 ceilometer-agent-central deb web optional arch=all
 ceilometer-agent-compute deb web optional arch=all
 ceilometer-agent-ipmi deb web optional arch=all
 ceilometer-agent-notification deb web optional arch=all
 ceilometer-common deb web optional arch=all
 ceilometer-doc deb doc optional arch=all
 ceilometer-polling deb web optional arch=all
 python3-ceilometer deb python optional arch=all
Checksums-Sha1:
 d57c172c072aa43a36bee4e313fbda21d0d8b0b2 692552 ceilometer_19.0.0.orig.tar.xz
 0ce5b77eb21e2b64463707f1c661c64b0168b3d4 25236 ceilometer_19.0.0-3.debian.tar.xz
Checksums-Sha256:
 5005a44a0b44479684f41399851ae42a71adcb7c41219679cbeeb8c61c1b6297 692552 ceilometer_19.0.0.orig.tar.xz
 f090e0f87f18e3cf3e4f3ee02129ced97d5be49ca93af57a9a52ae9b7a8f2dc1 25236 ceilometer_19.0.0-3.debian.tar.xz
Files:
 b6bacb72c04803780651c70002d15805 692552 ceilometer_19.0.0.orig.tar.xz
 7bfcbc662ef6cfca3300c5e979393d83 25236 ceilometer_19.0.0-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmPXiZkACgkQ1BatFaxr
Q/4HMg//cJqEyu4YQUmix9WGhutXfy/d0UG5u48vzM5Eh6o4v8Sc9+lj04gOP9wJ
3/wvaYYMs1iOzYRv0AH2VTf/XqLEBkZ7cOosDAfcIS6RRuuzUXTwD/g/pJvbrrRs
CCUur12SxcSE34wRNGn+47/4ITZ7DVRpmjRncEsV6peeyYcfYuHS/jo80jNabQc4
s4XfOnoKhyGMifXJHF333HAi5lcR/601AYkikIvvraiv+98SO4FRCa5H8WuH7NE/
+2GPqoeTMS87dyDoTWsh92m3ffEk4sV1viFz1Tmu2nuWLLv2cejYbCkUexXyFXzK
2PF4Pfwy3qln6zofNYy0Cq9R7EfyPzcBEsxcn+akjGu0KtFcTlJB6ZGgM47EojzC
KULSwRgoeX/8plTuqUjkSkLhJWH+TgL0wKS7AP77n70TsuDn1dusoGt783e9bjUg
Qx3LvjM4TjIwHIvvbIZpW5IR5Fvy+0/vN+Yw0p23ewLzl/4d4eu9IE6miwZ7mFDM
IumKrlv9b084c2tT50qZ8cGQgo/gpuwAWxbTVmxnk0xy2hWsQiH/drKbZnDVyS7t
RDyl0n8bHZPUvmLBWi26ThFCk0P/i6pxBDHH4ggdUWX9LEZ2sWEkNKSHhPqfI5BJ
lpuxyNjH1q8sa2hCMOECRqSpbli3iC+Im0lSqPBj3VI6axQ8muk=
=fnYz
-----END PGP SIGNATURE-----
